START TRANSACTION;

CREATE TABLE `auth_tokens` (
  `Token` char(40) charset ascii NOT NULL,
  `AccountID` int(11) NOT NULL,
  `Created` TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `Accessed` TIMESTAMP NOT NULL DEFAULT 0,
  `Mask` int(11) NOT NULL DEFAULT 0,
  UNIQUE KEY `Token` (`Token`),
  KEY `AccountID` (`AccountID`)
);

ALTER TABLE `auth_tokens`
  ADD CONSTRAINT `auth_tokens_ibfk_1` FOREIGN KEY (`AccountID`) REFERENCES `accounts` (`ID`);

COMMIT ;
